@media only print, only screen and (min-width: 18.75em){
	#mainContents{
      width:280px !important;
    }
  
  #aside{
    width:280px !important;
  }
  
  #aside h2{
    margin-bottom: 0 !important;
  }
  
  #mainContents h6{
    text-align: center;
  }
  
}

@media only print, only screen and (min-width: 1220px){
	#mainContents{
      width:760px !important;
    }
  
  #aside{
    width:214px !important;
  }
  
  #aside h2{
    margin-bottom: 30px !important;
  }
  
  #mainContents h6{
    text-align: center;
  }
  
}